recovery:
  state:
    round: 765
    hash: "e239455d93e2b0e5e8138845af4f9693a11697a1e40903a27ef9a21c4c99bd341c19455201143b1e6b0e8b0071ed5e8c"
    timestamp: "2025-10-30T18:24:16.959650323Z"
  bootstrap: null
  package: null
  stream: null
